=== debian/control ===
Source: dfu-util
Section: electronics
Priority: extra
Maintainer: Uwe Hermann <uwe@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), autotools-dev, libusb-dev, pkg-config
Standards-Version: 3.9.0
Homepage: http://dfu-util.gnumonks.org/

Package: dfu-util
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Device firmware update (DFU 1.0) USB programmer
 dfu-util is a program that implements the host (PC) side of the USB DFU 1.0
 (Universal Serial Bus Device Firmware Upgrade) protocol.
 .
 Note: At this point only DFU version 1.0 is supported!
 .
 In the OpenMoko project (for example), this program is used to communicate
 with the specially enhanced bootloader u-boot, which implements the DFU
 device side.
