## dfu-util 0.3

=== debian/changelog ===
dfu-util (0.3-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.9.1 (no changes required).
  * debian/rules: Drop obsolete dfu-util_static removal, it's gone upstream.
  * debian/patches/00_upload_fixes.patch: Drop, merged upstream.
  * debian/copyright: Small updates.

 -- Uwe Hermann <uwe@debian.org>  Fri, 31 Dec 2010 22:32:52 +0100
