=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Uwe Hermann <uwe@debian.org>
 Build-Depends: cdbs, debhelper (>= 7.0.50~), autotools-dev, libusb-dev, pkg-config
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://dfu-util.gnumonks.org/
 
 Package: dfu-util
