## dfu-util 0.4

=== debian/changelog ===
dfu-util (0.4-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.9.2 (no changes required).
  * Change Build-Depends libusb-dev to libusb-1.0-0-dev (upstream switch).

 -- Uwe Hermann <uwe@debian.org>  Wed, 31 Aug 2011 23:10:22 +0200
