## dfu-util 0.5

=== debian/changelog ===
dfu-util (0.5-1) unstable; urgency=low

  * New upstream release.

 -- Uwe Hermann <uwe@debian.org>  Mon, 26 Dec 2011 20:18:19 +0100
