=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: electronics
 Priority: extra
 Maintainer: Uwe Hermann <uwe@debian.org>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), autotools-dev, libusb-dev, pkg-config
-Standards-Version: 3.9.1
+Build-Depends: cdbs, debhelper (>= 7.0.50~), autotools-dev, libusb-1.0-0-dev, pkg-config
+Standards-Version: 3.9.2
 Homepage: http://dfu-util.gnumonks.org/
 
 Package: dfu-util
