## dfu-util 0.8

=== debian/changelog ===
dfu-util (0.8-1) unstable; urgency=medium

  * New upstream release (Closes: #696866).
    + Fixes "crashes with exit status 139" (Closes: #715814).
      This was reproducible with 0.5 but not with 0.8.
  * debian/compat: Set version to 9.
  * debian/control:
    + Update package description.
    + Standards-Version: 3.9.6.
    + Build-depend on debhelper (>= 9).
  * debian/copyright: Update, make the file machine-readable.
  * debian/docs: Add DEVICES.txt.
  * Install dfu-prefix and dfu-suffix binaries.
  * Install dfuse-pack.py in /usr/share/doc/dfu-util/examples.
  * Cannot reproduce "Segfault upon dfu-util -l" (Closes: #654558).
    Neither 0.5 not 0.8 seem to segfault. Please reopen if this is
    still an issue in dfu-util 0.8.

 -- Uwe Hermann <uwe@debian.org>  Sat, 04 Oct 2014 15:12:31 +0200
