=== debian/control ===
Source: dfu-util
Section: electronics
Priority: extra
Maintainer: Uwe Hermann <uwe@debian.org>
Build-Depends: cdbs, debhelper (>= 9), autotools-dev, libusb-1.0-0-dev, pkg-config
Standards-Version: 3.9.6
Homepage: http://dfu-util.gnumonks.org/

Package: dfu-util
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Device firmware update (DFU) USB programmer
 dfu-util is a program that implements the host (PC) side of the USB
 DFU 1.0 and 1.1 (Universal Serial Bus Device Firmware Upgrade) protocol.
 .
 DFU is intended to download and upload firmware to devices connected over
 USB. It ranges from small devices like micro-controller boards up to mobile
 phones. With dfu-util you are able to download firmware to your device or
 upload firmware from it.
