=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_INSTALL_MANPAGES_dfu-util := doc/dfu-util.1

common-binary-post-install-arch:: list-missing
