=== debian/watch ===
version=3
http://dfu-util.gnumonks.org/releases/dfu-util-(.*)\.tar\.gz
