## dfu-util 0.9

=== debian/changelog ===
dfu-util (0.9-1) unstable; urgency=medium

  * New upstream release (Closes: #814277).
  * Install the upstream udev rules file.
  * Switch from cdbs to plain dh.
  * Standards-Version: 3.9.7 (no changes required).
  * debian/copyright: Update.
  * Update to the new upstream homepage in multiple places.
  * debian/watch: Update to format version 4, update tarball location.

 -- Uwe Hermann <uwe@debian.org>  Wed, 02 Mar 2016 18:58:52 +0100
