=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: electronics
 Priority: extra
 Maintainer: Uwe Hermann <uwe@debian.org>
-Build-Depends: cdbs, debhelper (>= 9), autotools-dev, libusb-1.0-0-dev, pkg-config
-Standards-Version: 3.9.6
-Homepage: http://dfu-util.gnumonks.org/
+Build-Depends: debhelper (>= 9), autotools-dev, libusb-1.0-0-dev, pkg-config
+Standards-Version: 3.9.7
+Homepage: http://dfu-util.sourceforge.net
 
 Package: dfu-util
 Architecture: any
