=== debian/watch ===
version=4
http://dfu-util.sourceforge.net/releases \
	dfu-util-([\d\.]+)\.tar\.gz debian uupdate
