## dfu-util 0.11

=== debian/changelog ===
dfu-util (0.11-3) unstable; urgency=medium

  * d/tests/control: Remove superficial restriction
  * d/watch, d/control, d/copyright: Use https instead of http
  * d/p/1010-appstream-metainfo.patch: Update forwarded status
  * d/control: Bump Standards-Version to 4.7.2 (no changes needed)

 -- Tormod Volden <debian.tormod@gmail.com>  Sun, 02 Mar 2025 15:52:07 +0100

dfu-util (0.11-2) unstable; urgency=medium

  * d/control: Add VCS links
  * d/control: Set Rules-Requires-Root to No
  * d/control: Build-depend on pkgconf instead of pkg-config
  * d/control: Bump Standards-Version to 4.7.0 (no changes needed)
  * d/control: Use debhelper-compat 13 (thanks Osamu Aoki)
  * d/p/10-dfuse-pack-use-python3.patch: Clean up patch header
  * d/p/1010-appstream-metainfo.patch: New, adds Appstream metainfo
    Thanks to Petter Reinholdtsen for upstreamable version!
    (Closes: #843214)
  * d/tests/control: Add simple autopkgtest

  * Upload sponsored by Petter Reinholdtsen.

 -- Tormod Volden <debian.tormod@gmail.com>  Fri, 28 Feb 2025 13:09:53 +0100

dfu-util (0.11-1) unstable; urgency=medium

  [ Tormod Volden ]
  * New upstream release (Closes: #840390, #849873, #952905)
  * New maintainer (Closes: #1004407).
  * Install dfuse-pack.py as /usr/bin/dfuse-pack
  * udev rules file was renamed to doc/60-dfuse.rules
  * Bump debhelper and debian/compat to 10
    - use of autotools-dev not needed any longer
  * Bump Standards-Version to 4.5.0
    - changed priority from "extra" to "optional"

  [ Andrej Shadura ]
  * Fix the download URL in debian/watch. The URL has end
    with a slash for relative links to work correctly.

 -- Tormod Volden <debian.tormod@gmail.com>  Thu, 17 Feb 2022 22:55:51 +0100
