=== debian/control ===
Source: dfu-util
Section: electronics
Priority: optional
Maintainer: Tormod Volden <debian.tormod@gmail.com>
Build-Depends: debhelper-compat (= 13), libusb-1.0-0-dev, pkgconf, dh-exec
Standards-Version: 4.7.2
Homepage: https://dfu-util.sourceforge.net
Vcs-Browser: https://salsa.debian.org/debian/dfu-util
Vcs-Git: https://salsa.debian.org/debian/dfu-util.git
Rules-Requires-Root: no

Package: dfu-util
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3
Description: Device firmware update (DFU) USB programmer
 dfu-util is a program that implements the host (PC) side of the USB
 DFU 1.0 and 1.1 (Universal Serial Bus Device Firmware Upgrade) protocol.
 .
 DFU is intended to download and upload firmware to devices connected over
 USB. It ranges from small devices like micro-controller boards up to mobile
 phones. With dfu-util you are able to download firmware to your device or
 upload firmware from it.
