=== debian/tests/control ===
Test-Command: dfu-util --list --verbose
