=== debian/watch ===
version=4
https://dfu-util.sourceforge.net/releases/ \
	dfu-util-([\d\.]+)\.tar\.gz debian uupdate
